## wizzrss 12.07.11-extras12.04.1

=== debian/changelog ===
wizzrss (12.07.11-extras12.04.1) precise; urgency=low

  * New release.

 -- MikeKroger <mikek01@telkomsa.net>  Sun, 22 Jul 2012 11:55:00 +0200
