=== debian/control ===
Source: wizzrss
Section: python
Priority: extra
Build-Depends: libglib2.0-bin,
 debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Mike Kroger <mikek01@telkomsa.net>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: wizzrss
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-chardet,
 python-gobject-2,
 python-webkit,
 python-gtk2,
 python-feedparser,
 python-jswebkit,
 python-beautifulsoup,
 yelp
Description: RSS and Atom feed reader for Ubuntu
 Wizz RSS is a RSS and Atom feed reader for Ubuntu. Wizz RSS uses Webkit
 to provide simple tabbed browsing capabilities, and while there are
 known issues with Webkit, it is hoped that these issues will be resolved
 in future releases of Wizz RSS. Wizz RSS offers simple "quick read"
 functionality, by dragging and dropping a feed onto the item list. It
 also offers simple feed adding, by dragging and dropping a feed onto the
 feed tree. Future versions of Wizz RSS will also offer feed watching
 and aggregation capabilities, along with functionality to automatically
 save content and or media from item and enclosure links, providing offline
 reading capabilities.
