=== debian/rules ===
#!/usr/bin/make -f
%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python2,translations
else
	dh $@ --with python2
endif

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/opt/extras.ubuntu.com/wizzrss                 --install-data=/opt/extras.ubuntu.com/wizzrss                 --install-lib=/opt/extras.ubuntu.com/wizzrss

override_dh_python2:
	dh_python2 /opt/extras.ubuntu.com/wizzrss


override_dh_install:
	dh_install
	mkdir -p debian/wizzrss/opt/extras.ubuntu.com/wizzrss/bin
	if [ -x debian/wizzrss/opt/extras.ubuntu.com/wizzrss/wizzrss/wizzrss ]; then mv debian/wizzrss/opt/extras.ubuntu.com/wizzrss/wizzrss/wizzrss debian/wizzrss/opt/extras.ubuntu.com/wizzrss/bin; fi
	if [ -f debian/wizzrss/opt/extras.ubuntu.com/wizzrss/share/applications/wizzrss.desktop ]; then \
		mkdir -p debian/wizzrss/usr/share/applications; \
		mv debian/wizzrss/opt/extras.ubuntu.com/wizzrss/share/applications/wizzrss.desktop debian/wizzrss/usr/share/applications/extras-wizzrss.desktop; \
		rmdir --ignore-fail-on-non-empty debian/wizzrss/opt/extras.ubuntu.com/wizzrss/share/applications; \
		sed -i 's|Exec=.*|Exec=/opt/extras.ubuntu.com/wizzrss/bin/wizzrss|' debian/wizzrss/usr/share/applications/extras-wizzrss.desktop; \
		sed -i 's|Icon=/usr/|Icon=/opt/extras.ubuntu.com/wizzrss/|' debian/wizzrss/usr/share/applications/extras-wizzrss.desktop; \
	fi
	grep -RlZ 'import gettext' debian/wizzrss/* | xargs -0 -r sed -i 's|\(import\) gettext$$|\1 locale|'
	grep -RlZ 'from gettext import gettext as _' debian/wizzrss/* | xargs -0 -r sed -i 's|from gettext \(import gettext as _\)|from locale \1|'
	grep -RlZ "gettext.textdomain('wizzrss')" debian/wizzrss/* | xargs -0 -r sed -i "s|gettext\(\.textdomain('wizzrss')\)|locale\.bindtextdomain('wizzrss', '/opt/extras.ubuntu.com/wizzrss/share/locale')\nlocale\1|" 
	sed -i "s|__wizzrss_data_directory__ =.*|__wizzrss_data_directory__ = '/opt/extras.ubuntu.com/wizzrss/share/wizzrss/'|" debian/wizzrss/opt/extras.ubuntu.com/wizzrss/wizzrss*/wizzrssconfig.py
	sed -i 's|        sys.path.insert(0, opt_path)|\0\n    os.putenv("XDG_DATA_DIRS", "%s:%s" % ("/opt/extras.ubuntu.com/wizzrss/share/", os.getenv("XDG_DATA_DIRS", "")))|' debian/wizzrss/opt/extras.ubuntu.com/wizzrss/bin/wizzrss
	if [ -d debian/wizzrss/opt/extras.ubuntu.com/wizzrss/share/glib-2.0/schemas ]; then glib-compile-schemas debian/wizzrss/opt/extras.ubuntu.com/wizzrss/share/glib-2.0/schemas; fi
